[Desktop Entry]
Name=NOAA's National Weather Service
Name[ar]=خدمات الطقس الطبيعي من NOAA's
Name[be@latin]=Nacyjanalnaja słužba nadvorja „NOAA”
Name[bg]=Метеорологична станция NOAA
Name[ca]=Servei meteorològic nacional de NOAA
Name[ca@valencia]=Servici meteorològic nacional de NOAA
Name[cs]=Informační služba o počasí agentury NOAA
Name[da]=NOAAs nationale vejrtjeneste
Name[de]=NOAA's nationaler Wetterdienst
Name[el]=Υπηρεσία καιρού NOAA
Name[eo]=Nacia veterservo de NOAA
Name[es]=Servicio nacional norteamericano NOAA
Name[et]=NOAA riiklik ilmateenistus
Name[eu]=NOAA eguraldi zerbitzu nazionala
Name[fi]=NOAA:n kansallinen sääpalvelu
Name[fr]=Service météo national NOAA
Name[fy]=NOAA's nasjonale waar tsjinst
Name[ga]=Seirbhís Náisiúnta na hAimsire de chuid NOAA
Name[gl]=Servizo meteorolóxico nacional da NOAA
Name[gu]=NOAA ની નેશનલ વેધર સર્વિસ
Name[hi]=एनओएए के राष्ट्रीय मौसम सेवा
Name[hne]=एनओएए के रास्ट्रीय मौसम सेवा
Name[hu]=NOAA időjárásjelző szolgálat
Name[is]=NOAA Veðurþjónustan
Name[it]=Servizio metereologico nazionale del NOAA
Name[ja]=NOAA (アメリカ海洋大気圏局) National Weather Service
Name[kk]=NOAA Ұлттық ауа райы қызметі
Name[km]=សេវា​អាកាសធាតុ​ជាតិ​របស់ NOAA
Name[kn]=NOAA ದ ರಾಷ್ಟ್ರೀಯ ಹವಾಮಾನ ಸೇವೆ
Name[ko]=NOAA 미국 기상 서비스
Name[ml]=NOAA-യുടെ നാഷണല്‍ കാലവസ്ഥ സേവനം
Name[mr]=NOAA ची राष्ट्रीय हवामान सेवा
Name[nb]=NOAAs nasjonale værtjeneste
Name[nds]=Wederdeenst vun't US-Ozeaankunn- un Wederamt
Name[ne]=NOAA को राष्ट्रिय मौसम सेवा
Name[nl]=NOAA's nationale weerdienst
Name[nn]=NOAAs amerikanske vêrteneste
Name[pa]=NOAA ਦੀ ਕੌਮੀ ਮੌਸਮ ਸਰਵਿਸ
Name[pt]=Serviço Meteorológico Nacional da NOAA
Name[pt_BR]=Serviço Meteorológico Nacional da NOAA
Name[ru]=Национальная служба погоды NOAA
Name[se]=NOAA amerihkálaš dálkebálvalus
Name[sk]=Počasie - NOAA
Name[sr]=НОАА‑ова национална метеоролошка служба
Name[sr@latin]=NOAA‑ova nacionalna meteorološka služba
Name[sv]=NOAA:s nationella vädertjänst
Name[te]=NOAA యొక్క జాతీయ వాతావరణ సేవ
Name[th]=บริการพยากรณ์อากาศสากล NOAA
Name[tr]=NOAA Ulusal Hava Durumu Servisi
Name[uk]=Національна служба погоди NOAA
Name[x-test]=xxNOAA's National Weather Servicexx
Name[zh_CN]=NOAA 的 国家天气服务
Name[zh_TW]=NOAA 的國家天氣服務
Comment=XML Data from NOAA's National Weather Service
Comment[ar]=معلومات XML من NOAA's لخدمات الطقس الطبيعي
Comment[be@latin]=Źviestki ŭ farmacie „XML” ad Nacyjanalnaj słužby nadvorja „NOAA”
Comment[bg]=XML данни от метеорологична станция NOAA
Comment[ca]=Dades XML del servei meteorològic nacional de NOAA
Comment[ca@valencia]=Dades XML del servici meteorològic nacional de NOAA
Comment[cs]=XML data služby o počasí agentury NOAA
Comment[da]=XML-data fra NOAAs nationale vejrtjeneste
Comment[de]=XML-Daten von NOAA's nationalem Wetterdienst
Comment[el]=Δεδομένα XML από την υπηρεσία καιρού NOAA
Comment[eo]=XML-datumoj el la NOAA nacia vetera servo
Comment[es]=Datos XML del servicio nacional meteorológico norteamericano NOAA
Comment[et]=NOAA riikliku ilmateenistuse XML-andmed
Comment[eu]=XML datuak NOAA eguraldi zerbitzu nazionala
Comment[fi]=XML-tietoa NOAA:n kansallisesti sääpalvelusta
Comment[fr]=Données XML du service météo national NOAA
Comment[fy]=XML Data fan NOAA's nasjonale waar tsjinst
Comment[ga]=Sonraí XML ó Sheirbhís Náisiúnta na hAimsire de chuid NOAA
Comment[gl]=Datos XML do Servizo meteorolóxico nacional da NOAA
Comment[gu]=NOAA ની નેશનલ વેધર સર્વિસ તરફથી XML માહિતી
Comment[hi]=एनओएए के राष्ट्रीय मौसम सेवा से एक्सएमएल डाटा
Comment[hne]=एनओएए के रास्ट्रीय मौसम सेवा से एक्सएमएल डाटा
Comment[hu]=XML adatok a NOAA időjárásjelző szolgálattól
Comment[is]=XML gögn frá NOAA Veðurþjónustunni
Comment[it]=Dati XML dal NOAA (National Weather Service)
Comment[ja]=NOAA (アメリカ海洋大気圏局) National Weather Service の XML データ
Comment[kk]=NOAA Ұлттық ауа райы қызметінің XML дерегі
Comment[km]=ទិន្នន័យ XML ពី​សេវា​អាកាសធាតុ​ជាតិ​របស់ NOAA
Comment[kn]=NOAA ದ ರಾಷ್ಟ್ರೀಯ ಹವಾಮಾನ ಸೇವೆಯಿಂದ XML ದತ್ತ
Comment[ko]=NOAA 미국 기상 서비스의 XML 데이터
Comment[lt]=XML duomenys iš NOAA's National Weather Service
Comment[lv]=XML dati no NOAA Nacionālā Laikapstākļu Servisa (ASV)
Comment[ml]=NOAA-യുടെ നാഷണല്‍ കാലവസ്ഥ സേവനത്തില്‍ നിന്നുമുള്ള XML ഡേറ്റാ
Comment[mr]=NOAA च्या राष्ट्रीय हवामान सेवा पासून XML माहिती
Comment[nb]=XML-data fra NOAAs nasjonale værtjeneste
Comment[nds]=XML-Daten vun't US-Ozeaankunn- un Wederamt
Comment[ne]=NOAA को राष्ट्रिय मौसम सेवाबाट एक्षएमएल डेटा
Comment[nl]=XML-gegevens van NOAA's nationale weerdienst
Comment[nn]=XML-data frå NOAAs amerikanske vêrteneste
Comment[pa]=NOAA ਦੀ ਕੌਮੀ ਮੌਸਮ ਸਰਵਿਸ ਤੋਂ XML ਡਾਟਾ
Comment[pl]=Dane XML z NOAA's National Weather Service
Comment[pt]=Dados em XML do Serviço Meteorológico Nacional da NOAA
Comment[pt_BR]=Dados em XML do Serviço Meteorológico Nacional da NOAA
Comment[ro]=Date XML de la „NOAA's National Weather Service”
Comment[ru]=Данные в формате XML от NOAA
Comment[se]=XML-dáhtat NOAA amerihkálaš dálkebálvalusas
Comment[sk]=XML dáta z NOAA
Comment[sl]=Podatki XML od NOAA's National Weather Service
Comment[sr]=ИксМЛ подаци НОАА‑ове националне метеоролошке службе
Comment[sr@latin]=XML podaci NOAA‑ove nacionalne meteorološke službe
Comment[sv]=XML-data från NOAA:s nationella vädertjänst
Comment[te]=NOAA యొక్క జాతీయ వాతావరణ సేవనుండి XML డాటా
Comment[th]=ข้อมูล XML จากบริการพยากรณ์อากาศสากล NOAA
Comment[tr]=NOAA Ulusal Hava Durumu Servisi'nden XML Verisi
Comment[uk]=Дані XML з національної служби погоди NOAA
Comment[x-test]=xxXML Data from NOAA's National Weather Servicexx
Comment[zh_CN]=来自 NOAA 的 国家天气服务的 XML 数据
Comment[zh_TW]=從 NOAA 的國家天氣服務來的 XML 資料
X-KDE-ServiceTypes=Plasma/DataEngine
X-KDE-ParentApp=weatherengine
Type=Service
Icon=noneyet
X-KDE-Library=ion_noaa
X-KDE-PluginInfo-Name=noaa
